.sub-header {
  text-align: center;
}

.sub-centers-rows {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  width: 100%;
  margin-left: 2em;
}

.sub-cities-rows {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  width: 100%;
  margin-left: 2em;
}

.next-button-container {
  display: flex;
  margin: 2px;
  align-self: center;
  flex-direction: column;
  max-width: 210px;
}

.top-buttons {
  display: flex;
  flex-direction: row;
  align-self: center;
  margin: 0.5rem;
}

.bottom-buttons {
  display: flex;
  flex-direction: row;
  align-self: center;
  margin: 0.5rem;
}

.pagination-info {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 1.5em 2em;
  background-color: #373f51;
  color: #ffffff;
  transition: background-color 0.25s;
  height: 80%;
  width: 25%;
  border-radius: 15px;
  margin-right: 1em;
  align-self: center;
  max-width: 300px;
  min-width: 200px;
  max-height: 300px;
}

.sub-related-title {
  align-items: center;
  align-self: center;
}

.sub-slug-container {
  flex-direction: column;
  align-items: center;
  align-self: center;
  padding: 2em 0;
  height: 100%;
  width: 97.5%;
}

.sub-slug-header {
  display: flex;
  flex-direction: row;
  background-color: white;
  width: fit-content;
  align-self: center;
  justify-content: center;
  border-radius: 15px;
  text-align: center;
  padding: 1em;
  margin: 1em auto;
}

.sub-title {
  font-size: 2em;
  padding: 0 0 0.5em 0;
  font-weight: bold;
}

.sub-title-text {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.sub-img-container {
  flex: 1;
  padding: 1em;
}

.sub-drug-img {
  flex: 1;
  float: left;
  width: 150px;
  height: auto;
  object-fit: cover;
  aspect-ratio: 1/1;
  border-radius: 15px;
}

.sub-category {
  font-size: 1.5em;
  color: #373f51;
}

.sub-info-body {
  display: flex;
  flex-flow: column nowrap;
  width: 100%;
  background-color: #a9bcd0;
  border-radius: 15px;
  overflow: auto;
  height: 90%;
}

.sub-text-info {
  display: flex;
  flex: 1;
  flex-flow: column wrap;
}

.sub-list-info {
  display: flex;
  flex: 1;
  flex-flow: row wrap;
}

.sub-list-info>div {
  flex: 1;
}

.sub-info {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 1em;
  margin: 1em;
  background-color: white;
  border-radius: 15px;
  max-height: 500px;
}

.sub-info-content {
  margin-top: 1em;
  overflow: auto;
}

.sub-wiki-container {
  margin: 1em auto;
  width: 50%;
  height: 50%;
  border-radius: 15px;
  background-color: white;
  padding: 1em;
}

.sub-wiki {
  width: 100%;
  height: 100%;
  border-radius: 15px;
}

.media-container {
  flex: 2;
  display: flex;
  flex-direction: column;
}

.sub-related-cities {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 1em;
  margin: 1em;
  background-color: #a9bcd0;
  border-radius: 15px;
}

.sub-related-city-cards {
  display: flex;
  flex: 1;
  flex-flow: row wrap;
  justify-content: space-evenly;
}

.sub-related-centers {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 1em;
  margin: 1em;
  background-color: #a9bcd0;
  border-radius: 15px;
}

.sub-related-center-cards {
  display: flex;
  flex: 1;
  flex-flow: row wrap;
  justify-content: space-evenly;
}

@media screen and (max-width: 768px) {
  .sub-info-body {
    padding: 0;
  }

  .sub-slug-header {
    flex-direction: column;
  }

  .sub-img-container {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .sub-wiki-container {
    width: 100%;
  }

  .sub-related-city-cards {
    flex-direction: column;
    align-self: center;
  }

  .sub-related-center-cards {
    flex-direction: column;
    align-self: center;
  }
}